.row.second-bar
  = render template: 'shared/breadcrumbs'

= render 'shared/alerts'

= render 'shared/meeting_bar', meeting: @meeting

= form_for [@committee, @meeting] do |f|
  = f.trix_editor :agenda
  .ls20
  = f.submit t(:save), class: 'btn btn-primary btn-block'
.ls20
